/*CSS Rules*/
/*Type Selector*/
h1{
			color: blue;
			font-size: 20px;
			text-align: center;
		}

/*Class selector*/
.offering-item{
			text-transform: uppercase;
		}

/*Id selector*/
#zuitt-motto{
			letter-spacing: 5px;
		}

/*Attribute selector*/
input[required]{
			border-width: 2px;
			border-style: solid;
			border-color: navy;
			width: 90%;
		}
/*Universal selector*/
*{
			font-size: "Courier New";
			font-size: 20px;
		}

/*Adjacent Sibling selector*/
h3 + img{
	height: 300px;
	border-radius: 150px;
}

/*General Sibling selector*/
h2 ~ a{
	text-decoration: none;
}

/*Child selector*/
body > section > form > label{
	color: rgb(0,0,128);
}

/*Descendant selector*/
#bootcamp-learning-list li{
	color: #075966;
}

/*Multiple selector*/
h2, h3 {
	color: violet;
}

html{
	scroll-behavior: smooth;
}

body{
	background-color: skyblue;
}

nav{
	background-color: white;
}

a:hover{
	background-color: white;
}

navright{
	float: right;
}

section{
	height: 100vh;
	text-align: center;
}

ol{
	list-style-type: none;
}

form{
	text-align: center;
	background-color: white;
	border: 2px;
	border-color: black;
	border-style: solid;
	width: 25vw;
	position: relative;
	left: 37.25%;
}

button{
	background-color: #cf0053;
	color: white;
	border:  0;
	border-radius: 15px;
}